.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.arial12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.arial12bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.arial10bold { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.arial16bold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold }
.arial14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.arial14bold { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight: bold}
.arial8 {
font-family: Arial, Helvetica, sans-serif; font-size: 8px
}
